footer {
  position: absolute;
  bottom: 40px;
  width: calc(100% - 40px);
  left: 20px;
  text-align: center;
}

.footer-row {
  color: #fff;
  font-size: .7em;
  display: block;
  margin: .5em 0;
}

.footer-line {
  display: inline-block;
}

.footer-link:after {
  display: none;
}

@media (max-width: 720px) {
  footer {
    bottom: 90px;
  }

  .footer-row {
    font-size: .8em;
  }
}
